﻿img,fieldset,form{border:0;margin:0;padding:0;}a{color:#039;text-decoration:none;}
.fleft{float:left;}.fright{float:right;}.clear{clear:both;}
.dot_Hotnews{background:url(images/bg-newsother.gif) repeat-x left bottom;padding-bottom:7px;margin-bottom:10px;}
.head01{font-size:18px;font-weight:700;line-height:22px;margin:8px 0 10px;}
.head02{font-size:16px;background:url(images/im_bgd.gif) 0 -45px no-repeat;height:25px;color:#999;font-weight:400;margin:0 0 7px;padding:0 0 0 13px;}
.head03{font-size:18px;color:#f47d21;font-weight:400;font-family:Tahoma;background:url(images/im_bgd.gif) 0 -70px no-repeat;margin:5px 0 3px;}
.head04{font-size:18px;color:#f47d21;font-weight:400;font-family:Tahoma;background:url(images/im_bgd.gif) -315px -593px no-repeat;margin:5px 0 3px;}
.head03 span a,.head04 span a{color:#F47D21;text-decoration:none;}
.blocnews{padding-bottom:10px;height:1%;}.hilinews{width:380px;float:left;display:inline;margin:0 20px 0 0;}
.otherhili{width:218px;float:left;display:inline;}.blocnews02{height:1%;margin:0;}
.bloc03{height:1%;width:299px;float:left;margin:0 20px 0 0;padding:10px 0;}
.bloc04{height:1%;width:299px;float:left;margin:0;padding:10px 0;}
.cont01{height:1%;background:url(images/bgd_hr_dot01.gif) bottom repeat-x;margin:0 0 10px;padding:0 0 10px;}
.enditm{background:none;margin:0;padding:0;}
.cont01im{width:60px;height:60px;border:1px solid #8c8c8c;float:left;margin:0 9px 0 0;}
.cont01im img{display:block;}.cont01txt{width:145px;float:left;}
.cont02{height:1%;width:100%;float:left;display:inline-block;margin:0;padding:0 0 10px;}
.cont02hide{height:1%;width:100%;float:left;display:none;margin:0;padding:0 0 10px;}
.cont03{height:1%;width:100%;float:left;display:inline-block;margin:0;padding:0 0 10px;}
.cont04{height:1%;width:100%;float:left;display:inline-block;margin:0;padding:0 0 10px;}
.cont02im{width:210px;float:left;display:block;border:1px solid #646464;margin:0 10px 0 0;padding:0;}
.cont04im{width:210px;float:left;display:block;border:1px solid #ccc;margin:0 10px 0 0;padding:2px;margin-left:5px;}
.cont03im{width:120px;float:left;display:block;border:2px solid #ccc;margin:0 10px 0 0;padding:2px;}
.cont02des{vertical-align:top;margin:0;padding:0;}.cont02im img{width:210px;height:155px;}
.cont04des{vertical-align:top;margin:0;padding:0;}.cont04im img{width:210px;height:155px;}
.cont03des{vertical-align:top;margin:0;padding:0;}.cont03im img{width:120px;height:80px;}
.cont02title{vertical-align:baseline;font-weight:700;font-size:13px;margin:0 0 8px;padding:0;}
.cont04title a{vertical-align:baseline;font-weight:bold!important;font-size:15px;margin:0 0 8px;padding:0 5px;}
.cont03title a{vertical-align:baseline;font-weight:bold!important;font-size:13px;margin:0 0 8px;padding:0;}
.cont02txt{text-align:justify;font-size:13px;margin:0;padding:0;}
.cont04txt{text-align:justify;font-size:13px;margin:0;padding:0;}
.cont03txt{text-align:justify;font-size:13px;margin:0;padding:0;}
.cont03date{color:#ccc;font-size:11px;padding:0 5px;}
.cont-time{float:left;clear:both;width:100%;padding:5px 0;}
.bloccont03{height:1%;padding-top:5px;padding-bottom:10px;}
.tabnav{background:url(images/bgd_tabnav.gif) bottom repeat-x;height:22px;}
.tabnav a{width:98px;color:#010000;background:url(images/bgd_tableft.gif) 0 0 no-repeat;float:left;display:inline;height:21px;margin:0 2px 0 0;}
.tabnav a:hover{text-decoration:none;}
.tabnav a span{display:block;background:url(images/bgd_tabright.gif) right top no-repeat;text-align:center;line-height:21px;padding:0;}
.tabnav a.curnav{color:#00559e;height:22px;font-weight:700;}.tabnav .last{margin:0 !important;}
.tabnav a.curnav1{color:#039;height:22px;font-weight:700;}.tabnav 
.last1{width:100px !important;color:#f60;font-weight:700;margin:0 !important;}
.list01 li{font-size:13px;background:url(images/im_bgd.gif) -320px -95px no-repeat;line-height:15px;text-align:left;display:block;margin:0;padding:0 0 0 13px;}
.list01 li a{margin:0 !important;padding:0 !important;}
.list02{list-style:none;text-align:left;display:block;margin:0 0 10px;padding:0;}
.list02 li{background:url(images/im_bgd.gif) -320px -95px no-repeat;line-height:15px;margin:0 0 2px;padding:0 0 0 13px;}
.list03{list-style:none;margin:0 0 0 8px;padding:0;}
.list03 li{font-size:11px;background:url(images/im_bgd.gif) -328px -494px no-repeat;line-height:15px;margin:0 0 2px;padding:0 0 0 13px;}
.list04{list-style:none;margin:0 0 15px;padding:0;}
.list04 li{background:url(images/im_bgd.gif) -631px -134px no-repeat;font-size:11px;margin:10px 0 0;padding:0 0 0 22px;}
.newsrelated{width:100%;list-style:none;float:left;margin:0 0 0 5px;padding:0;}
.newsrelated li{font-size:13px;background:url(images/im_bgd.gif) -320px -95px no-repeat;line-height:13px;list-style:none;margin:0 0 7px;padding:0 0 0 13px;}
.head02 a{color:#007180;font-size:13px;text-decoration:none;}
.head02 a.tit{color:#f47d21;font-size:14px;font-weight:700;}
.view-more {float:right;padding-right:5px;text-align:right;}
.view-more a.tit-more{color:#007180;text-decoration:none;font-style:italic;}
.view-more a.tit-more:hover{color:#f7b90e;}
.cont09{height:1%;padding-bottom:10px;margin:0;}
.cont09im{width:140px;float:left;display:inline;border:1px solid #646464;margin:0 10px 0 0;padding:0;}
.cont09im img{display:block;width:140px;height:100px;}
.cont09title{font-weight:700;}.cont09txt{display:inline;}.cont09tag{color:#F60;}
.header-article{float:left;width:100%;height:21px;background:url(images/bg-header-article.gif) repeat-x left top;margin:0 0 5px;padding:5px 0;}
.header-article .left{float:left;width:auto;background:#FFF;display:block;padding-bottom:10px;padding-right:5px;padding-top:3px;}
.header-article span.sub{background:#fff;color:#999;}
.header-article .top a{background:#fff;color:#f47d21;font-size:18px;font-weight:700;text-decoration:none;}
.header-article .datetime{float:right;width:220px;text-align:left !important;font-size:13px;color:#666;font-family:Tahoma, Arial, Verdana, sans-serif;text-decoration:none;display:block;margin:0;padding:0 0 3px;}
#topic .topic-left{width:380px;float:left;display:inline;}
#topic .topic-right{width:220px;float:right;display:inline;}
.box-topic-header{background:url(images/box-topic-header.gif) no-repeat;height:17px;color:#f47d21;font-size:14px;font-weight:700;padding:5px 0 10px 10px;}
.box-topic-body{border-top:none;padding:0;}
.box-topic-body .imTopic{text-align:center;margin:10px auto 0;}.box-topic-body li{display:block;text-align:left;list-style-image:none;list-style-type:none;margin:0;padding:0 0 7px;}
.box-topic-body li a{background-image:url(images/icon-topic.gif);background-repeat:no-repeat;background-position:0 4px;text-align:left;display:block;margin:0;padding:0 0 0 10px;}
.header-other{background:url(images/bg-newsother.gif) repeat-x left bottom;}.header-other span{background:#fff;color:#f60;font-size:13px;font-weight:700;}
.body-other{height:1%;padding-top:0 10px 0 0;margin:0;}
.body-other li{text-align:left;background:url(images/icon_li.gif) no-repeat 10px 8px;display:block;margin:0 0 5px;padding:4px 0 0 20px;}
.body-other li a{color:#039;text-align:left;margin:0;padding:0;}
a:hover,.head03 span a:hover,.head04 span a:hover,.cont02txt a,.head02 a:hover,.cont09txt a{text-decoration:underline;}
.head03 span,.head04 span{background:#FFF;padding-right:5px;}
.tabnav a.curnav span,.tabnav a.curnav1 span{line-height:22px;}
.tabnav a.nor,#tag span{color:#f60;font-weight:700;}
.list01,.box-topic-body ul,.body-other ul{list-style:none;margin:0;padding:0;}
.header-article .sub a,.body-other li .datetime{color:#999;}
.hide {display:none }
.hide {display:inline-block}